RubyGems Navigation menu

fix-expect 0.4.1

Fix extension gem to provide the expect syntax.

Versions:

  1. 0.4.1 - May 13, 2021 (7 KB)
  2. 0.4.0 - January 15, 2020 (7 KB)
  3. 0.3.5 - April 12, 2019 (10 KB)
  4. 0.3.4 - April 12, 2019 (10 KB)
  5. 0.3.3 - August 26, 2018 (11 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • fix = 1.0.0.beta4
  • Owners:

    Pushed by:

    Authors:

    • Cyril Kato

    SHA 256 checksum:

    f682697ca84be7535dc8c88af7d9651ad06222c5e9092fede7bb69e45f16b892

    Total downloads 11,815

    For this version 848

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    Links: